
Tripnet - Critical Live Issue #44756
Hotel Result not loading in tripnet
08/06/2018 02:12 pm - Sreerag Prasannan

Status: Closed Start date: 08/08/2018
Priority: Normal Due date: 08/09/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 9.95 hours
End_Date: 08/07/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In Live tripet project , hotel results not loading properly please check

Attached error logs.

History
#1 - 08/06/2018 02:12 pm - Sreerag Prasannan
- Tracker changed from Support to Critical Live Issue

#2 - 08/06/2018 02:22 pm - Vipin das
- Due date set to 08/06/2018
- Status changed from New to Assigned
- Assignee set to Jomiya J

#3 - 08/06/2018 02:24 pm - Jomiya J
- Status changed from Assigned to In Progress

#4 - 08/06/2018 04:59 pm - Jomiya J

<system.web.extensions>
   <scripting>
     <webServices>
       <jsonSerialization maxJsonLength="50000000">
       </jsonSerialization>
     </webServices>
   </scripting>
 </system.web.extensions>

#5 - 08/06/2018 05:27 pm - Jomiya J

issue cant reproduce in local..
Need to check n Live solution

#6 - 08/07/2018 07:17 am - Jubin J
- Due date changed from 08/06/2018 to 08/07/2018
#7 - 08/07/2018 01:10 pm - Jomiya J
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 08/07/2018

#8 - 08/07/2018 02:51 pm - Jomiya J

Avoid these keys from web.config file
<system.web.extensions>
<scripting>
<webServices>
<jsonSerialization maxJsonLength="50000000">
</jsonSerialization>
</webServices>
</scripting>
</system.web.extensions>

#9 - 08/08/2018 09:32 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

issue exist, checked in Live , still wrong data is showed.

#10 - 08/08/2018 01:12 pm - Vipin das
- Due date changed from 08/07/2018 to 08/08/2018
- Status changed from Not Fixed to Assigned
- Assignee changed from Jomiya J to Akhil (TSP) S
- Start date changed from 08/06/2018 to 08/08/2018

Need to check next 10 results on scrolling.

#11 - 08/08/2018 01:23 pm - Akhil (TSP) S
- Status changed from Assigned to In Progress

#12 - 08/08/2018 05:36 pm - Akhil (TSP) S
- Status changed from In Progress to On hold

    -  Issue can't reproduced in 100 with same solution in live with Live web config and in Local,100,staging issue not    produced. So Issue Not
Produced in Local environment.
    -  So need more information from server support Status changed to Onhold.

#13 - 08/09/2018 01:41 pm - Akhil (TSP) S
- Status changed from On hold to In Progress

#14 - 08/09/2018 01:43 pm - Vipin das
- Due date changed from 08/08/2018 to 08/09/2018
#15 - 08/09/2018 01:44 pm - Akhil (TSP) S

    -  pagination removed caused the issue.
    -  Pagination added.
    -  Updated in Live solution added in TPLive(100).

#16 - 08/09/2018 01:44 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested

#17 - 08/10/2018 01:35 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

delivered to live

Files
06-06-2018-14-08_Log.txt 822 Bytes 08/06/2018 Sreerag Prasannan
06-00-2018-14-08_Log.txt 1005 Bytes 08/06/2018 Sreerag Prasannan
06-59-2018-13-08_Log.txt 1.47 KB 08/06/2018 Sreerag Prasannan
